Netbeans 7 no reconoce la copy de trabajo de Subversion 1.8

Acabo de actualizar mi PC e instalé Windows 7 de 64 bits y también instalé TortoiseSVN 1.8.13. Utiliza SVN 1.8, por lo que me pidió que actualizara mi copy de trabajo de J2EE. Anteriormente era de SVN 1.7.
Ahora el problema es que cada vez que bash ver los cambios o actualizar / actualizar la copy de trabajo de Netbeans, SVN falla con un error, sin embargo, desde el sistema de files funciona sin ningún error.

¿Alguna razón de estas fallas? ¿Cómo puedo solucionar esto?

El cliente de Subversion 1.7 no reconocerá la copy de trabajo de Subversion 1.8, por lo que se requiere una svn upgrade o una copy de trabajo limpia después de la actualización del cliente de Subversion 1.7 a 1.8. Por lo tanto, asegúrese de que su instancia de Netbeans sea compatible con Subversion 1.8